uuid: 87a36164-a57e-4ead-9ec7-35d9d59660bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_linkedin_link
    - node.type.speaker
  module:
    - link
id: node.speaker.field_linkedin_link
field_name: field_linkedin_link
entity_type: node
bundle: speaker
label: 'LinkedIn link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
